ldns_struct_key_list Struct Reference

Same as rr_list, but now for keys. More...

`#include <keys.h>`

## Data Fields

size_t | _key_count
ldns_key ** | _keys

## Detailed Description

Same as rr_list, but now for keys.

Definition at line 172 of file keys.h.

## Field Documentation

## _key_count

size_t ldns_struct_key_list::_key_count

Definition at line 174 of file keys.h.

## _keys

ldns_key** ldns_struct_key_list::_keys

Definition at line 175 of file keys.h.